Bug 466934 - "Tip" about cancellation but cancel button insensitive
"Tip" about cancellation but cancel button insensitive
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 11:54 EDT by Owen Taylor
Modified: 2014-01-21 18:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 01:13:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of assistant in described state (41.83 KB, image/png)
2008-10-14 11:54 EDT, Owen Taylor
no flags Details

  None (edit)
Description Owen Taylor 2008-10-14 11:54:06 EDT
Created attachment 320314 [details]
Screenshot of assistant in described state

During download, dialog says:

 Tip: If you need to cancel right now, your downloads will pick
 up from where they left off next time you run this assistant

But Cancel button is insensitive.
Comment 1 Will Woods 2008-10-14 12:04:54 EDT
This should be fixed in preupgrade-0.9.8, which is in updates-testing. Give that a try.
Comment 2 Fedora Update System 2008-10-23 12:36:53 EDT
preupgrade-0.9.8-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8545
Comment 3 Fedora Update System 2008-10-23 12:40:05 EDT
preupgrade-0.9.8-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8576
Comment 4 Fedora Update System 2008-11-11 21:58:23 EST
preupgrade-0.9.9-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8576
Comment 5 Fedora Update System 2008-11-11 21:59:32 EST
preupgrade-0.9.9-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8545
Comment 6 Fedora Update System 2008-11-21 18:48:55 EST
preupgrade-1.0.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/preupgrade-1.0.0-1.fc10
Comment 7 Fedora Update System 2008-11-26 01:12:40 EST
preupgrade-1.0.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-11-26 01:13:26 EST
preupgrade-1.0.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-11-26 01:21:54 EST
preupgrade-1.0.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.